<template>
  <iframe width="100%" ref="api" style="height: 360px; border: none"></iframe>
</template>

<script>
export default {
  name: "DocApi",
  // 页面创建
  created() {
    this.$axios.get("/v1/doc/api").then(response => {
      this.$refs["api"].srcdoc = response.data
    });
  },
}
</script>

<style scoped>

</style>
